PES 2009 Online Problems PS3
  • Hi

    I have been having major problems playing PES 2009 online on the PS3. I am showing as having good or OK connection at all times (green or yellow against my player). However 95% of the people I play are shwoing as having bad connection. As a result the game cuts off after a few mins saying "transmission has worsened". I have never had a problem with earlier versions of this game online

    Is it the case that there are so many people with bad broadband speeds or is there something wrong on my side?

    Any help would be really appreciated as this has been constant since the day I got the game (on the day of release)

    Please Please help

    Thanks
  • Sheartoon said:
    Hi

    I have been having major problems playing PES 2009 online on the PS3. I am showing as having good or OK connection at all times (green or yellow against my player). However 95% of the people I play are shwoing as having bad connection. As a result the game cuts off after a few mins saying "transmission has worsened". I have never had a problem with earlier versions of this game online

    Is it the case that there are so many people with bad broadband speeds or is there something wrong on my side?

    Any help would be really appreciated as this has been constant since the day I got the game (on the day of release)

    Please Please help

    Thanks


    i have a 20mb connection n i have that problem 2 it doesnt always terminate but the connection sucks!!! i think it konami's server n i'm seriously considering fifa n i'm a big pes fan. i thought they would have sorted the online issues but obviously not very dissapointing
  • Hi!
    I have created my account on konami and ps3 and ready to play PES 09 online, but when I enter a lobby and choose a player to play against it says that I should upgrade to 1.00.004 version. But I really dont know how to! could someone help me?
  • hi can anyone help me my head is wrecked wen i go to play pes 2009 online and search for opponent it always says cant be found r i need the 1.00.00 version and that i have the 1.00.04 version wat do i do.:confused: